.sidebar-calculator{
	position: sticky!important;
    top: 60px;
	z-index: 14;
}
.layout__sidebar-main{
	display: flex;
    flex-wrap: wrap;
}
.footer .wrapp__logo{
	display:inline-block;vertical-align:top;width: 25%
}

.btn.viewport{
	display: none;
	font-size: 1em;
	color:#fff;
	margin: 10px 0;
}
@media screen and (max-width: 1239px) {
	.footer .wrapp__logo{
		width: 100%;
	}
	footer .logo__text{
		display: block;
	}
	.intro h1 {
		font-size: 2em;
	}
	header .header__content .logo__text {
	}

	.about__image-wrp{
		display: none;
	}
	
	.products__item{
		height: auto;
	}
	
	
	.layout {
    	padding-bottom: 220px;
	}
	.header__content{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}
	.about{
		height: auto;
	}
	.about .full-container {
    	position: relative;
	}
	.about__description{
		display: flex;
   		width: 100%;
	}
	.about h2 {
		margin: 0;
		display: block;
		position: static;
		bottom: 100%;
		margin-bottom: 2vh;
		left: 0;
		-moz-transform: translateX(0);
		-webkit-transform: translateX(0);
		-o-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		text-align: left;
		z-index: 999;
		font-weight: 900;
		color: #3e3d3f;
		text-transform: uppercase;
	}
	.products {
		margin: 15px 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.products__item {
		min-height: 240px;
		text-align: center;
		padding: 10px 5px;
		position: relative;
		width: 25%;
		margin: 0 !important;
		float: none;
		margin-right: 2.12766%;
	}
	.table-responsive {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}
	
	/*table */
	table.fullpricelist td {
    vertical-align: middle;
    width: 4px !auto
}

table.fullpricelist a {
    color: black;
    text-decoration: underline
}

table.fullpricelist {
    width: 100%;
    table-layout: fixed
}

table.fullpricelist .pricelist-sort {
    width: 4% !important
}

table.fullpricelist .pagetitle-row {
    width: 200px !important;
    word-wrap: break-word !important;
    white-space: normal !important
}

table.pricelist-param-length {
    width: 200px !important
}

table.fullpricelist .pagetitle-row,table.table-group .pricelist-param-length {
    word-wrap: break-word !important;
    white-space: normal !important
}

table.fullpricelist .pricelist-param {
    width: 6%
}

table.fullpricelist .pricelist-param-length {
    width: 120px
}

table.fullpricelist .profile-img-row {
    width: 140px;
    padding: 5px
}

table.fullpricelist .profile-img-row img {
    border: 0
}

table.fullpricelist th {
    font-size: 0.9em;
    font-weight: normal;
    background: #F5EFDF;
    color: black;
    padding: 2px 5px
}

table.fullpricelist th,table.fullpricelist td {
    border: 1px solid #888;
    text-align: center
}

table .print-icon {
    vertical-align: middle;
    display: inline-block
}

table .print-btn {
    color: #777;
    font-size: 13px
}

table .td-2 {
    padding-top: 1.1rem
}
	/*end table fulprice */
	
	.layout__main-sidebar .sidebar{
		display: none;
	}
	.layout__main-sidebar main{
		width: 100%;
	}
	.layout__sidebar-main .sidebar{
		width: 100%;
		position: relative;
	}
	
	.layout__sidebar-main .sidebar > *{
		display: none;
	}
	.layout__sidebar-main .sidebar > .button_calculator-mob{
		display: block;
		background: url(/assets/images/calculator.svg);
		color: #000;
		width: 37px;
		height: 39px;
		position: absolute;
		background-size: contain;
		right: 15px;
		top: -20px;
	}
	.layout__sidebar-main main{
		width: 100%;
	}
	.slick-slider {

    -ms-touch-action: auto;
    touch-action: auto;

	}
	
}
@media screen and (max-width: 1023px) {
	.intro h1 {
		font-size: 1.8em;
	}

	.intro{
		    height: 50vh;
}
	.contact-form-wrap{
		margin: auto 0;
	}
	.contacts {
    	margin: 20px 0;
	}
	.btn.viewport{
		display: block;
	}
	.footer .logo__text{
		font-size: 1em;
	}
	.footer > div{
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		text-align: center;
	}
	.footer > div > div:nth-child(1),.footer > div > div:nth-child(2){
		width: 47%;
		margin: 0;
	}
	.footer > div > div:nth-child(2){
		text-align: justify;
		max-width: 260px;
	}
	.footer > div > div:nth-child(3){
		width: 100%;
	}
	.products__title{
		font-size: 1em;
	}
	.header__content .logo{
		text-align: center;
	}
	.header__content .logo__text {
	}
	/* table start */
	
	table.fullpricelist {
		width: 100%;
		table-layout: auto;
	}
	
	
	
	tr.helper-row + tr{
		display: none !important;
	}
	
	table.table-group {
        border: 0
    }

    table.table-group thead{
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px
    }

    table.table-hover tbody > tr:hover {
        transition: .5s;
        background-color: rgba(0,0,0,.075)
    }

    table.table-group tr {
        border-bottom: 1px solid #ddd;
        display: table;
        width: 100%;
        margin-bottom: 30px
    }

    table.table-group td {
        border-collapse: collapse;
        display: block;
        width: 100%;
        float: left;
        height: auto;
        text-align: right;
        vertical-align: middle
    }

    table.table-group td.inp {
        width: 100%;
        border-left: 1px solid #ddd
    }

    table.table-group td.inp:nth-chlid(3) {
        width: 100%;
        border-right: 1px solid #ddd
    }
	.order__table input {
		width: 70px;
	}
    table.table-group td.param {
        width: 33.3333333333333%;
        border-left: 1px solid #ddd
    }

    table.table-group td.param:nth-child(2n) {
        border-right: 1px solid #ddd
    }

    table.table-group td.td-2 {
        width: 50%;
        border: 1px solid #ddd
    }

    table.table-group td.td-2-1 {
        width: 50%;
		height: 38px;
    }

    table.table-group td::before {
        content: attr(data-label);
        float: left;
        font-weight: bold
    }

    table.table-group td:nth-child(10) {
        text-align: right !important;
    }

    table.table-group td:last-child{
        border-bottom: 0;
        text-align: right !important;
    }
	


	table.table-group td {
		font-size: .9rem;
		font-weight: 300;
		border: 1px solid #ddd !important;
	}



table.table-group thead > tr > td {
    font-size: 12px;
    text-align: center;
    padding: 0.20rem 0.1rem;
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6
}

table.table-group tbody > tr > td {
    border-top: 1px solid #dee2e6
}

table.table-group thead > tr > .table_price_m3 {
    width: 8%
}

table.table-group  > tr > .table_price_m {
    width: 9%
}

table.table-group price-actions a {
    color: black
}




table .border td {
    padding: 1rem;
    border: 1px solid #dee2e6!important;
    border-collapse: collapse
}

	table.table-group.table-group_custom .wc_items_stock, table.table-group.table-group_custom .wc_items_stock_name{
		width: 100%;
	}
	table.table-group.table-group_custom .inp.inp_cust, table.table-group.table-group_custom .inp.inp_cust.order__table__price{
		width: 100% !important;
	}
table.table-group .table_sort {
    width: 100% !important;
}
table.table-group .wc_height{
		width: 33.3333333333333% !important;
	}	
table.table-group .wc_wide {
    	width: 33.3333333333333% !important;
	}
table.table-group .wc_length {
   		width: 33.3333333333333% !important;
	}
table.table-group .wc_price_sq {
		width: 100% !important;
	}
table.table-group .order__table__price {
    	width: 50% !important;
	}
	table.table-group.table-group_custom{
		display: flex !important;
		flex-wrap: wrap;
	}
	
	table.table-group.table-group_custom tr{
		display: flex !important;
		flex-wrap: wrap;
	}

	table.table-group.table-group_custom tbody{
		width: 100%;
	}
	
	table.table-group.table-group_custom td.param{
		text-overflow: ellipsis;
   		overflow: hidden;
	}
	
	table.table-group_custom-third .wc_param_sort,table.table-group_custom-third .wc_items_stock{
		width: 100% !important;
	}
	table.table-group.table-group_custom-third .inp.inp_cust, table.table-group.table-group_custom-third .order__table__price{
		width: 100% !important;
	}
	.custom_table-alone{
		width: 100% !important;
	}
	table.table-group td.table_full-width{
		width: 100% !important;
	}
	table.table-group .table_page-orderName{
		display: none;
	}
	.table-group.table_page-order{
		max-width: 470px;
    	margin: 15px auto;
	}
	table.table-group .helper-row{
		display: none !important;
	}
	table.table-group.table-group_custom .helper-row{
		display: none !important;
	}
	/* table end */
	.text.mrgn{
		overflow: scroll;	
	}
	.text.mrgn table{
		width: 100% !important;
	}
	.content-text{
		font-size:1.1em;
		    float: none !important;
			width: 100%;
			overflow: hidden;
	}
	
	.contacts{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		padding: 0 1%;
	}
	.contacts__item {
		max-width: initial;
		width: auto;
		margin: 0 auto 15px;
	}
	.driveway_wrapp .driveway_form,.driveway_wrapp .driveway_url, .driveway_wrapp .driveway_url img{
		width: 100%;
	}
	.contacts__item p{
		margin: 0;
	}




	.lest_box {
		max-width: 370px;
	}

	.lest_box .lest_desctop {
		display: none;
	}

	.lest_box img.lest_mobile {
		display: block;
	}

	.lest_box > img {
		width: 350px;
	}

	a.for_l1 {
		top: 25px;
		right: 59px;
	}

	.ic1 {
		background: url(/assets/images/stairs/ic1.png) 0 0 no-repeat;
		width: 202px;
		height: 220px;
		top: 30px;
		left: 27px;
		background-size: contain;
	}

	.l1 {
		top: 48px;
		right: 277px;
	}

	.lest_box a.for_l1:after {
		position: absolute;
		content: "";
		height: 1px;
		width: 112px;
		top: 33px;
		left: -131px;
		transform: rotate(-19deg);
		background: #000;
	}

	a.for_l2 {
		top: 53px;
		right: 60px;
	}

	.ic2 {
		background: url(/assets/images/stairs/ic2.png) 0 0 no-repeat;
		width: 21px;
		height: 115px;
		top: 10px;
		left: 15px;
		background-size: contain;
	}

	.l2 {
		top: 35px;
		right: 313px;
	}

	.lest_box a.for_l2:after {
		position: absolute;
		content: "";
		height: 1px;
		width: 144px;
		top: 28px;
		left: -165px;
		transform: rotate(-10deg);
		background: #000;
	}

	a.for_l3 {
		top: 80px;
		right: 59px;
	}

	.ic3 {
		background: url(/assets/images/stairs/ic3.png) 0 0 no-repeat;
		width: 89px;
		height: 56px;
		top: 155px;
		left: 75px;
		background-size: contain;
	}

	.l3 {
		top: 56px;
		right: 200px;
	}

	.lest_box a.for_l3:after {
		position: absolute;
		content: "";
		height: 1px;
		width: 52px;
		top: 39px;
		left: -62px;
		transform: rotate(-50deg);
		background: #000;
	}

	a.for_l4 {
		top: 116px;
		right: 58px;
	}

	.ic4 {
		background: url(/assets/images/stairs/ic4.png) 0 0 no-repeat;
		width: 318px;
		height: 250px;
		top: 130px;
		left: 15px;
		background-size: contain;
	}

	.l4 {
		top: 80px;
		right: 275px;
	}

	.lest_box a.for_l4:after {
		position: absolute;
		content: "";
		height: 1px;
		width: 125px;
		top: 50px;
		left: -138px;
		transform: rotate(-32deg);
		background: #000;
	}

	a.for_l5 {
		top: 305px;
		right: 185px;
	}

	.ic5 {
		background: url(/assets/images/stairs/ic5.png) 0 0 no-repeat;
		width: 115px;
		height: 65px;
		top: 198px;
		left: 95px;
		background-size: contain;
	}

	.l5 {
		top: -75px;
		right: 55px;
	}

	.lest_box a.for_l5:after {
		position: absolute;
		content: "";
		height: 1px;
		width: 106px;
		top: -23px;
		left: -32px;
		transform: rotate(-41deg);
		background: #000;
	}

	a.for_l6 {
		top: 430px;
		right: 190px;
	}

	.ic6 {
		background: url(/assets/images/stairs/ic6.png) 0 0 no-repeat;
		width: 135px;
		height: 100px;
		top: 285px;
		left: 160px;
		background-size: contain;
	}

	.l6 {
		top: -118px;
		right: -48px;
	}

	.lest_box a.for_l6:after {
		position: absolute;
		content: "";
		height: 1px;
		width: 218px;
		top: -50px;
		left: -35px;
		transform: rotate(-33deg);
		background: #000;
	}

	div.hide_elem {
		display: none !important;
	}




}
@media screen and (max-width: 770px) {
	header .logo, header .logo a {
                flex-direction: column;
		gap: 5px 0px;
	}

	header .header__content .logo .logo__image, header.collapse-header .header__content .logo .logo__image {
		height:40px;
		width:40px;	
	}
	header .header__content .logo__text{
		font-size:0.8em;
		
	}
	header .logo{
		text-align: center;
	}
	.header__content .logo__text {
		font-size: 1em;
	}
	.header__content .top-nav{
		margin-top: 0;
	}
	.top-nav > ul, header.collapse-header .top-nav {
    	margin: 0;
	}
	.top-nav > ul li {
		margin-right: 10px;
	}
	.top-nav > ul li a {
    	font-size: 0.8em;
	}
	.intro{
		height:100vh;
	}
	.intro h1 {
		font-size: 1.6em;
	}
	.layout__sidebar-main .sidebar > .button_calculator-mob{
		top: -40px;
	}
	.articles--full{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-evenly;
	}
	.articles--full .articles__item {
		width: 44%;
		float: none;
		margin: 15px 0 !important;
		display: flex;
	}
	.articles--full:after {
		content: " ";
		display: none;
		clear: both;
	}
	iframe{
		width: 100% !important;
	}


	.stairs_schemas .stairs_schema {
		padding:5px;
		width: calc(25% - 10px);
  		box-sizing: border-box;
	}


}
@media screen and (max-width: 720px) {
	.filter_element {
    	width: 100%;
	}
	.filter_wrapp-block {
    	justify-content: space-around;
	}
	.filter_element > div {
    	margin: 0 10px;
	}


	.stairs_schemas .stairs_schema {
		padding:5px;
		width: calc(50% - 10px);
  		box-sizing: border-box;
	}


}
@media screen and (max-width: 570px) {

.lined-header  {
padding-left:0px;
}
	.contacts {
    	margin: 20px 0;
	}
	.params td .icon-wrap{
		display: block;
		margin: 0 auto;
	}
	.params td:first-child {
    	text-align: center;
	}
	.products__item{
		width: 47%;
	}
	.products__item{
		width: 47%;
	}
	
	header .header__content .logo__text,header.collapse-header .logo__text {
	}
	main > .grid > .grid-7, main > .grid > .grid-5 {
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	.slick-dots {
    	bottom: -10px;
	}
	.contacts {
		flex-direction: column;
	}	
	.contacts__item {
		width: 85%;
		padding: 0 !important;
		padding-left: 60px !important;
		position: relative;
	}
	.contacts__item img {
		position: absolute;
		left: 0;
		top: 0;
		width: 35px;
		height: auto;
	}
		.articles--full .articles__item {
		width: 90%;
	}
	#butOrder {
   	 margin: 10px 0;
	}
	.header__content {
   	 width: 90%;
	}
	.about span {
		font-size: 1.1em;
	}
	.phone__footer-wrapp span:before {
		content: ' ';
		display: block;
	}
	.phone__footer-wrapp span:after {
		content: ' ';
		display: block;
	}
}





@media screen and (max-width: 376px){
	.nav_mobile-menu .phone__number {
    	font-size: 0.9em;	
	}
	.nav_mobile-menu .phone__number_small {
    	font-size: 0.9em;
	}
	.h1, h1{
		font-size: 1.8em;
	}
	header .intro__content h1 {
    	font-size: 2em;
	}
	.nav_mobile-menu .top-nav{
		width: 100%;
	}
	.footer > div > div:nth-child(1), .footer > div > div:nth-child(2) {
    width: 50%;
	}
	
	header .header__content .logo__text, header.collapse-header .logo__text {
	}
	.top-nav > ul li a {
		font-size: 0.6em;
	}
	.h1, h1{
		font-size: 1.8em;
	}
	header .intro__content h1 {
    	font-size: 2em;
	}


	a.for_l1, a.for_l2, a.for_l3, a.for_l4 {
		right: 56px !important;
	}


	a.for_l1 {
		top: 25px;
	}

	a.for_l2 {
		top: 55px;
	}

	a.for_l3 {
		top: 86px;
	}

	a.for_l4 {
		top: 120px;
	}

	a.for_l5 {
		right: 181px !important;
	}

	a.for_l6 {
		right: 191px !important;
	}

	.lest_box a.for_l1:after {
		top: 33px;
		left: -130px;
	}

	.lest_box a.for_l2:after {
		top: 28px;
		left: -164px;
	}

	.lest_box a.for_l3:after {
		top: 31px;
		left: -62px;
	}

	.lest_box a.for_l4:after {
		top: 50px;
		left: -137px;
	}

	.lest_box a.for_l5:after {
		top: -25px;
		left: -32px;
	}

	.lest_box a.for_l6:after {
		top: -50px;
		left: -35px;
	}



}



